# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = bibletime
pkgbase = bibletime
xdata = pkgtype=pkg
pkgver = 3.0.3-3
pkgdesc = Bible study tool
url = https://www.bibletime.info/
builddate = 1714579386
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 13046433
arch = armv7h
license = GPL2
depend = sword
depend = clucene
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = docbook-xsl
makedepend = expac
makedepend = fop
makedepend = git
makedepend = ninja
makedepend = po4a
makedepend = qt5-tools
